[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=1

[FRONT_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2550
RADIUS=0.3305
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=245525
DY0=1.3080
DY1=-0.0480
DX0=1.3114
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003416
RELAXATION_LENGTH=0.07788
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011090
ROLLING_RESISTANCE_SLIP=5166
FLEX=0.00067900
CAMBER_GAIN=0.115
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.52
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7821
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3606
LS_EXPY=0.8273
LS_EXPX=0.8915
DY_REF=1.280
DX_REF=1.300
FLEX_GAIN=0.0293
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[REAR_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2750
RADIUS=0.3375
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.9700
DAMP=500
RATE=269820
DY0=1.3114
DY1=-0.0480
DX0=1.3195
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003398
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011460
ROLLING_RESISTANCE_SLIP=5317
FLEX=0.00067500
CAMBER_GAIN=0.130
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.27
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8455
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3724
LS_EXPY=0.8461
LS_EXPX=0.9065
DY_REF=1.280
DX_REF=1.300
FLEX_GAIN=0.0288
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001200
INTERNAL_CORE_TRANSFER=0.001000
FRICTION_K=0.04767
ROLLING_K=0.20
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.26
SURFACE_ROLLING_K=0.94778

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001600
INTERNAL_CORE_TRANSFER=0.001000
FRICTION_K=0.04366
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.54
SURFACE_ROLLING_K=0.83609

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2550
RADIUS=0.3305
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=285914
DY0=1.2798
DY1=-0.0500
DX0=1.2368
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003596
RELAXATION_LENGTH=0.07788
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010690
ROLLING_RESISTANCE_SLIP=4837
FLEX=0.00067900
CAMBER_GAIN=0.098
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.34
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8058
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=37
FZ0=3386
LS_EXPY=0.8381
LS_EXPX=0.9025
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2750
RADIUS=0.3375
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.9700
DAMP=500
RATE=307456
DY0=1.2837
DY1=-0.0500
DX0=1.2606
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003563
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011060
ROLLING_RESISTANCE_SLIP=4903
FLEX=0.00067500
CAMBER_GAIN=0.112
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.08
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8711
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=37
FZ0=3504
LS_EXPY=0.8569
LS_EXPX=0.9175
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0296
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005200
INTERNAL_CORE_TRANSFER=0.003500
FRICTION_K=0.04141
ROLLING_K=0.20
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.72
SURFACE_ROLLING_K=0.96829

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005600
INTERNAL_CORE_TRANSFER=0.003200
FRICTION_K=0.03664
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.86
SURFACE_ROLLING_K=0.85392